.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a0b55d7-5995-21cd-634b-9ae76071ad07 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c77bb4f4-a5f6-cfd5-f97b-62c52fabac74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13398ae7-e7b2-e723-ab7e-da21a509eac4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-500e624b-8fdc-5509-b7e5-7ef02fc5b738 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-500e624b-8fdc-5509-b7e5-7ef02fc5b738) !important;
}
.lfr-layout-structure-item-10f84c8d-780e-368b-9198-bfc9cf652930 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10f84c8d-780e-368b-9198-bfc9cf652930) !important;
}
.lfr-layout-structure-item-7cc4d307-711a-50b0-fdef-f6859b2f848d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cc4d307-711a-50b0-fdef-f6859b2f848d) !important;
}
.lfr-layout-structure-item-61b72a4f-d246-8b62-3eeb-e68b9f87470d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61b72a4f-d246-8b62-3eeb-e68b9f87470d) !important;
}
.lfr-layout-structure-item-a98bfe85-e3a4-462d-9592-69ae54ed5f62 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21849ff8-7ddf-a654-ca3f-c932a6f0dfe6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea92a109-bd1d-a120-0e82-9cf085d4dfe2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19c2ee01-6299-d7c8-e656-4f6df880de5d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20ade370-390d-04c0-69a0-8a413f153d70 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fcb67bd-84f4-66c1-c289-091fba27f1e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85be4d55-dd08-355e-127d-b760b90d83c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85be4d55-dd08-355e-127d-b760b90d83c6) !important;
}
.lfr-layout-structure-item-08aac119-54cc-0121-1de7-d866076f6687 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98e40707-cb59-62c5-08e6-eaccdd1d728d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-473d840e-768e-fa61-656c-1ebbe8a55c00 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-473d840e-768e-fa61-656c-1ebbe8a55c00) !important;
}
.lfr-layout-structure-item-112536d8-7329-f4dc-d16a-da90bbaac4a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-112536d8-7329-f4dc-d16a-da90bbaac4a7) !important;
}
.lfr-layout-structure-item-fed01951-33f9-2fd4-17b1-164b22d61627 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-47cb1fbe-d268-8f2c-f4bf-a09311169d1b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba5b6cc0-c2bd-6093-20a8-6b20ca87ec61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba5b6cc0-c2bd-6093-20a8-6b20ca87ec61) !important;
}
